@mixin set-primary-background-color($color, $background-color) {
  app-menu-label {
    .mat-primary-bg {
      background-color: $background-color;
      color: $color;
    }
  }
}

@mixin set-button-background-color($background-color) {
  .button-bg {
    background-color: $background-color;
  }
}

@mixin set-checkbox-disabled-color($color) {
  .mat-checkbox-label {
    &:disabled {
      color: $color;
    }
  }
}
